@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);


/* general settings */
body 
{ 
	background-color: #fff;
	color: #7f7f7f;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight:normal;
}

a, a:visited { color:#01488e;}
a:hover {opacity: 0.8}
.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.aright {text-align:right;}

.brown_line {background-color: #a08c00; height:10px;}
.head_menu {background-color: #eeeeee; height:43px; color: #77767a;}
    .head_menu_p {padding: 0 8px;}
    .head_menu .phone {background: transparent url(../images/phone.png) no-repeat scroll 0 center; padding-left: 25px;margin-right: 30px; margin-top: 10px;}
    .head_menu .email {background: transparent url(../images/email.png) no-repeat scroll 0 center; padding-left: 25px;margin-right: 30px; margin-top: 10px;}
    .head_menu .email a {text-decoration:none; color: #77767a;}
    
    .head_menu .search {margin-right: 25px; float:right; margin-top: 6px;}
    .head_menu .search input {border: 1px solid #ccc; padding: 5px; border-radius: 3px; width: 230px;}
    .head_menu .search .bsearch {vertical-align:bottom; cursor:pointer;}
    
    .head_menu .media {margin-right: 10px; float:right; margin-top: 10px;}
    
    
.logo_space {background-color: #fff; height:110px; padding: 8px;}
.logo {border-bottom: 9px solid #636365;}
.logo img {width: 100%;}

.menu ul {margin-top:36px; float:right;}
.menu ul li {float:left; position:relative; display:inline;}
.menu ul li a {text-decoration:none; color: #000000;font-weight: bold; margin: 5px 15px 5px; display:inline-block;}

.menu ul li ul {
	left:-9999px;
	position:absolute;
	text-align:left;
	z-index:1000;
	background-color: #fff;
	border-top: 3px solid #999;
}
.menu ul li:hover ul {
	left:0px;
	margin:0;
	padding:0;
	min-width:100%;
	z-index:999;
	/*box-shadow:inset 0px -3px 6px rgba(255,255,255,0.5);*/
}
.menu ul li:hover ul li {display:block;float:none;border-bottom: 1px solid #666;border-left: 1px solid #666;border-right: 1px solid #666;}
.menu ul li:hover ul li a {
	white-space:nowrap;
	width:100%;
	padding:7px 20px;
	border:none;
	background-image:none;
	margin:0px;
	color: #666;
}
.menu ul li:hover ul li a:hover {}
.menu ul li ul {border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.menu ul li ul li:last-child { border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.menu ul li ul li:last-child a { border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
.menu ul li ul li:last-child a { padding-bottom:8px !important; }


.breadcrumb { margin-top:22px; padding: 0 15px;}
.breadcrumb ul li {float:left; height:30px; padding: 4px 15px; background: transparent url(../images/arrow.png) no-repeat scroll right center;}
.breadcrumb ul li a {text-decoration:none; color: #000000;}

.breadcrumb ul li:first-child { border-left: 1px solid #dedede;}
.breadcrumb ul li:last-child {background: transparent url(../images/arrow_l.png) no-repeat scroll right center;}
.breadcrumb ul li:last-child a { font-weight:bold;}

.content {margin-top: 30px; padding: 0 15px 30px 15px;}
.content .submenu ul li {padding: 3px 0;}
.content .submenu > ul > li {margin-bottom: 25px; color:#636363; font-size: 15px; font-weight:bold; }
.content .submenu > ul > li > a {color:#636363; font-size: 15px; font-weight:bold; text-decoration:none;}
.content .submenu > ul li > ul > li {padding-left:5px;}
.content .submenu > ul li > ul > li > a {text-decoration: none; color:#636363; font-size: 14px; font-weight:normal; padding-left: 15px;background: #fff url(../images/dot2.png) no-repeat 5px center;}
.content .submenu > ul li > ul > li > ul > li {padding-left:20px;}
.content .submenu > ul li > ul > li > ul > li > a {text-decoration: none; color:#636363; font-size: 12px; font-weight:normal; padding-left: 15px; background: #fff url(../images/dot2.png) no-repeat 5px center;}
.content a.selected {color: #a08c00!important;} 

.content .submenu1 ul li {padding: 3px 0;}
.content .submenu1 > ul > li {margin-bottom: 25px; color:#636363; font-size: 15px; font-weight:bold; }
.content .submenu1 > ul > li > a {color:#636363; font-size: 15px; font-weight:bold; text-decoration:none;}
.content .submenu1 > ul li > ul > li {margin-left:20px; list-style:disc;}
.content .submenu1 > ul li > ul > li > a {text-decoration: none; color:#636363; font-size: 14px; font-weight:normal;}
.content .submenu1 > ul li > ul > li > ul > li {margin-left:20px; list-style:disc;}
.content .submenu1 > ul li > ul > li > ul > li > a {text-decoration: none; color:#636363; font-size: 12px; font-weight:normal;}


.footer_line {background-color: #E6E2DE; padding-top: 20px; }
.footer_line .call {position:relative;}
.footer_line .call h2, .footer_line .call h4{text-align:center;}
.footer_line .call .phone {position:absolute; top: 0; left: 20px; background: transparent url(../images/call.png) no-repeat scroll 0 0; width: 60px; height: 60px;}

.footer_logo {text-align:center; margin-top: 70px;}

.footer_line1 {background-color: #e6e2de; height: 15px;}

.footer {text-align:center; margin-top: 10px;}
.footer a {padding: 10px; color: #636363; font-size: 12px;}

.phone1 {background: transparent url(../images/call.png) no-repeat scroll 0 0; width: 60px; height: 60px;}

h1, h2, h3, h4 {color: #000000;}
h1.selected, h2.selected, h3.selected, h4.selected,h5.selected, .selected {color: #a08c00;}
h5.selected a {color: #a08c00;}
h1 {font-size: 30px; margin-bottom: 20px; line-height: 35px;}
h2 {font-size: 25px; margin-bottom: 20px; line-height: 30px;}
h3 {font-size: 20px; margin-bottom: 20px; line-height: 25px;}
h4 {font-size: 15px; margin-bottom: 20px; line-height: 20px;}
h5 {font-size: 12px; margin-bottom: 5px; line-height: 15px;}

/* home page changes and css */
.home .logo {border-bottom: none;}
.home .c_breadcrumb {display: none;}
.home .footer_line {display: none;}

.banner {margin-top: 30px; padding: 0px 8px;}
.c_tabs {background-color: #EEEEEE;margin-top: 30px;}
    .c_tabs .tabs_space { padding: 15px 8px;}

/* home page */
.bottom_line {border-bottom: 1px solid #ccc; padding: 10px 0;}
.bottom_line:last-child {border: none;}
.news_img {border: 3px solid #999; border-radius: 4px; width: 120px;}

/* publications page */
.box { background: #a0956f url(../images/box.png) repeat-x scroll bottom left; padding: 10px 8px; min-height: 300px; border-radius: 4px;}
.box h4 {color: #fff; padding-left: 10px;}
.box ul {background-color: #fff; border-radius: 4px; min-height: 250px; }
.box ul li { padding: 10px 25px; border-bottom: 1px solid #999; background: #fff url(../images/dot.png) no-repeat 10px center;}
.box ul li:last-child {border-bottom: 0px;}
.box ul li a { color: #666; text-decoration:none;}

.page_content ul {background-color: #fff; border-radius: 4px;}
.page_content ul li { padding: 0px 25px; background: #fff url(../images/dot.png) no-repeat 10px center; color:#7F7F7F;}
.page_content ul li:last-child {border-bottom: 0px;}
.page_content ul li a { color: #A08C00;}
.page_content a {color:#A08C00;}

#tabs_an .ui-tabs-panel ul {background-color: #fff; border-radius: 4px;}
#tabs_an .ui-tabs-panel ul li { padding: 0px 25px; background: #fff url(../images/dot.png) no-repeat 10px center; color:#7F7F7F;}
#tabs_an .ui-tabs-panel ul li:last-child {border-bottom: 0px;}
#tabs_an .ui-tabs-panel ul li a { color: #A08C00;}
#tabs_an .ui-tabs-panel a {color:#A08C00;}

.pub_search {text-align:right;}
.pub_search h4 {text-align:right;}
.pub_search select {width: 270px; padding: 5px;}
.reglam {background: #fff url(../images/doc.png) no-repeat 10px 0; padding-left: 35px; font-weight:bold;}
.reglam a{color:#A08C00;}
.reglam_d {font-size: 14px; text-decoration:none;}

/* cooperativas */
.search_box {background-color: #dddddd; padding: 20px; border-radius: 3px;}
.search_box select {padding: 5px; width: 100%;}
#frmCS {float:right;}
.cop_search input {padding: 5px;}
.cop_search button {background-color: #a08c00; color: #fff;padding: 5px; border:none; border-top-right-radius: 4px;border-bottom-right-radius: 4px;} 


@media ( max-width : 920px ) 
{
}


@media ( max-width : 768px ) 
{
}


@media ( max-width : 700px ) 
{
.span_1 { width: 100%; }
.span_2 { width: 100%; }
.span_3 { width: 100%; }
.span_4 { width: 100%; }
.span_5 { width: 100%; }
.span_6 { width: 100%; }
.span_7 { width: 100%; }
.span_8 { width: 100%; }
.span_9 { width: 100%; }
.span_10 { width: 100%; }
.span_11 { width: 100%; }
.span_12 { width: 100%; }
}



/* Paging classes */

.page-nav {
    margin: 20px 0;
    padding-top: 10px;
}
.page-nav.prev-next {
    border-bottom: 1px solid #E5E5E5;
    margin-top: 0;
    padding: 15px 0;
    text-align: right;
}
.page-nav.prev-next ul {
    margin-right: -5px;
}
.page-nav.prev-next li {
    margin-bottom: 0;
}
.page-nav > span {
    margin-right: 20px;
}
.page-nav ul {
    margin: 0;
    padding: 0;
}
.page-nav ul, .page-nav li, .page-nav > span {
    display: inline-block;
}
.page-nav li, .page-nav > span {
    margin-bottom: 10px;
    vertical-align: middle;
}
.page-nav li {
    line-height: normal;
    margin-right: 5px;
}
.page-nav a {
    background-color: #E5E5E5;
    color: #666;
    display: block;
    text-decoration:none;
}
.page-nav a, .page-nav li.current {
    
    background-repeat: repeat-x;
    border-radius: 3px 3px 3px 3px;
    padding: 5px 10px;
}
.page-nav a:hover, .page-nav li.current {
    background-color: #A08C00;
    color: #FFFFFF;
}

/* End Paging classes */
